{ config, lib, pkgs, ... }:
{
	programs.kitty.enable = true;
	#programs.kitty.font.package = pkgs.nerdfonts;



	programs.kitty = {
		font = {
			name = "Agave Nerd Font Mono";
			size = 12;
		};
		settings = {
			    confirm_os_window_close = 0;
			    dynamic_background_opacity = true;
			    enable_audio_bell = true;
			    window_padding_width = 10;
			    background_opacity = "0.25";
			    background_blur = 0;
		};
	};
	programs.kitty.shellIntegration.enableZshIntegration = true;
}



