{ config, pkgs, ... }:{	programs.waybar.style = ''


  * {
    border: none;
    font-family: Agave Nerd Font Mono, Arial, sans-serif;
    font-size: 14pt;
    background: transparent;
    
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 6px;
    padding-left: 6px;
    
    margin-top: 1px;
    margin-bottom: 0px;
    margin-right: 2px;
    margin-left: 2px;
    
    border-radius: 30px;
  }

  #workspaces button {
    border: solid;
    border-width: 3px;
    background: #1a1a1a;
    color: #5018dd;
  }


  #workspaces button.active {
    border: solid;
    border-width: 3px;
    background: #1a1a1a;
    color: #E40046;
  
  }

  #workspaces button.urgent {
    border: solid;
    border-width: 3px;
    background: #E40046;
    color: #1a1a1a;
  
  }


  #clock, #disk, #window, #battery, #cpu, #memory, #temperature, #backlight, #network, #pulseaudio, #custom-media, #tray, #mode, #idle_inhibitor {
    border: solid;
    border-width: 3px;
    background: #1a1a1a;
    color: #5018dd;
  }

  #idle_inhibitor.activated {
    border: solid;
    border-width: 3px;
    background: #1a1a1a;
    color: #E40046;
  
  }
			'';
		
}



