{ config, pkgs, ... }:
{
	programs.wofi.enable = true;
	programs.wofi.settings = {
		  location = "center";
		  normal_window = true;
		  allow_markup = true;
		  width = 700;
		  height= 400;
		};
	programs.wofi.style = 
		''
		  * {
		    font-family: JetBrains Mono, Agave Nerd Font Mono, Arial, sans-serif;
		    border-radius: 15px;
		    font-size: 18pt;
		    background-color: #1a1a1a;
		
		    padding-top: 1px;
		    padding-bottom: 1px;
		    padding-right: 6px;
		    padding-left: 6px;
    
		    margin-top: 2px;
		    margin-bottom: 2px;
		    margin-right: 2px;
		    margin-left: 2px;
		  }
		  
		  window {
		      
		      color: #E40046;
		  }
		  #input {
		      border: solid;
    		      border-width: 4px;
		      color: #5018dd;
		      border-radius: 30px;
		    


		    #padding-top: 15px;
    
		    margin-top: 15px;
		    padding-right: 15px;
		    padding-left: 15px;

		    margin-right: 15px;
		    margin-left: 15px;
		  }

		#entry:selected {
		      border: solid;
    		      border-width: 4px;
		      color: #E40046;
		      border-radius: 30px;
		    
		  }
		
		#inner-box {
		}
		#scroll{
			margin-bottom: 15px;
    			padding-bottom: 15px;

			
		
		}
		'';        
}



