{ config, lib, pkgs, ... }:
{
        environment.systemPackages = [  
                pkgs.wayvnc  
                pkgs.tigervnc
		pkgs.xrdp
		pkgs.wlvncc
		pkgs.tightvnc
		pkgs.turbovnc
		pkgs.krdc
        ];
	networking.firewall.enable = true;
	networking.firewall.allowedTCPPorts = [ 5900 ];

	nixpkgs.config.permittedInsecurePackages = [
		"tightvnc-1.3.10"
	];
}
