{ config, lib, pkgs, ... }:
{
	services.dunst.enable = true;
	services.dunst.settings = {
		global = {
			width = 600;
			height = 450;
			offset = "30x50";
			origin = "top-center";
			transparency = 10;
			frame_color = "#5018dd";
			font = "Agave Nerd Font Mono 11";
			corner_radius = 10;
		};

		urgency_normal = {
			background = "#292929";
			foreground = "#e40046";
			timeout = 10;
		};
	};

}
