{ config, pkgs, ... }:
{
	nixpkgs.config.permittedInsecurePackages = [
                "pulsar-1.117.0"
		"tightvnc-1.3.10"
        ];
        environment.systemPackages = [
                pkgs.wireshark
				pkgs.angryipscanner
				pkgs.drawio
				pkgs.vscode
				pkgs.mono
				pkgs.fastfetch
				pkgs.netrw
				pkgs.netop
				pkgs.netdata
				#pkgs.pulsar
				pkgs.wireguard-tools
				pkgs.nmap
				pkgs.wireshark-cli
				#pkgs.pyqt5
				pkgs.python312Packages.manuf
				pkgs.dig
				pkgs.inetutils
				#pkgs.wireguard
				#pkgs.wireguard-tools
				pkgs.dotnet-sdk_8
				pkgs.imagemagick
				pkgs.exif
				pkgs.netcat-gnu
				pkgs.distrobox
				pkgs.powershell
				pkgs.pulsar
				pkgs.tor
				pkgs.torsocks
        ];
	services.tor.enable = true;
	#boot.extraModulePackages = [ config.boot.kernelPackages.wireguard ];
	#environment.systemPackages = [ pkgs.wireguard pkgs.wireguard-tools ];

#	programs.wireshark.enable = true;
#	security.sudo.extraConfig = ''
#		Defaults env_keep += "WAYLAND_DISPLAY wayland-1"
#	'';


	programs.wireshark.enable = true;

}
